/* CSS Document */
a img { border:none; }
.coporate-responsibility
{
	width:687px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}
.coporate-responsibility .coporate-banner
{
	position:relative;
	border-bottom:#ff9c00 3px solid;
	padding:0px 0 1px 0;
	margin:-3px 0 0 0;
	
}
.banner-heading
{
	width:100%;
	position:relative;
}
.banner-heading h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#ffffff;
	font-weight:bold;
	padding:3px 0 17px 1px ;
	margin:-10px 0 0 -4px;
	position:absolute;
	top:13px;
	left:15px;
	z-index:50;
	line-height:37px;
	border-bottom:#FFFFFF 2px solid;

}
.banner-heading p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#ffffff;
	font-weight:normal;
	padding:0px;
	margin:0px;
	position:absolute;
	top:109px;
	left:11px;
	width:332px;
	line-height:20px;
}
.banner-heading span
{
	position:absolute;
	top:216px;
	left:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	padding:0px;
	margin:0px;
	width:324px;
	line-height:16px;
}
.coporate-responsibility .corportate-approach
{
	margin:48px 0 0 0;
}
.coporate-responsibility .corportate-approach h4
{
	font-size:24px;
	font-weight:bold;
	color:#ff9c00;
	padding:0px;
	margin:0px;
}
.coporate-responsibility .corportate-approach ul
{
	margin:11px 0 0 0;
	padding:0px 0 57px 0;
	background:#e2e2e2 url(/App_Images/csr/bg-corporate-ul.jpg) repeat-x bottom;
	overflow:hidden;
}
.coporate-responsibility .corportate-approach li
{
	position:relative;
	list-style:none;
	padding:0px 0 0px 0;
	margin:0px 5px 7px 0;
	width:225px;
	height:292px;
	float:left;
	background:url(/App_Images/csr/bg-approch-li.jpg) repeat-x;
}
.coporate-responsibility .corportate-approach .last
{
	margin-right:0px;
}
.coporate-responsibility .corportate-approach li h5
{
	font-size:18px;
	font-weight:bold;
	color:#ff9c00;
	margin:0px;
	padding:12px 0 0 7px;
}
.coporate-responsibility .corportate-approach li img
{
	margin:7px 0 0 0;
}
.coporate-responsibility .corportate-approach li span
{
	position:absolute;
	top:46px;
	left:8px;
	font-size:49px;
	color:#ffffff;
	font-weight:bold;
	padding:0px;
	margin:0px;
}
.coporate-responsibility .corportate-approach li a
{
	position:absolute;
	top:167px;
	left:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ff9c00;
	text-decoration:none;
	font-weight:bold;
}
.coporate-responsibility .corportate-approach li a:hover
{
	color:#C30;
}
.coporate-responsibility .corportate-approach li p
{
	font-size:13px;
	color:#252525;
	font-weight:normal;
	padding:10px 4px 0 4px;
	margin:0px;
	line-height:16px;
}
.clear
{
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.coporate-responsibility .corportate-approach li .corporate-downloads
{
	width:215px;
	margin:6px auto 0 auto;
	border-bottom:#b7b7b7 1px solid;
	border-top:#b7b7b7 1px solid;
}
.coporate-responsibility .corportate-approach li .corporate-downloads img
{
	float:left;
	margin:0px;
	padding:9px 0 7px 0;
}

.coporate-responsibility .corportate-approach li .corporate-downloads .download-details
{
	width:172px;
	padding:7px 0 0 9px;
	float:left;
}
.coporate-responsibility .corportate-approach li .corporate-downloads .download-details p
{
	font-size:11px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	color:#323133;
}
.coporate-responsibility .corportate-approach li .corporate-downloads .download-details  a
{
	color:darkOrange;
	text-decoration:none;
	font-size:12px;
	position:static;
	font-size:11px;
	font-weight:normal;
	margin:0px;
}
.coporate-responsibility .corportate-approach li .corporate-downloads .download-details a:hover
{
	color:#C30;
}
.coporate-responsibility .corportate-approach li .corporate-downloads .download-details span
{
	position:static;
	font-size:11px;
	color:#666;
	font-weight:normal;
	padding:0 0 0 3px;
}
.coporate-responsibility .corportate-approach li .corporate-quicklinks
{
	padding:10px 0 0 0;
	width:215px;
	margin:0 auto;
}
.coporate-responsibility .corportate-approach li .corporate-quicklinks h5
{
	color:#323133;
	font-size:1.1em;
	font-weight:bold;
	padding:3px 0 3px 0px;
	margin:0px;
}	

.coporate-responsibility .corportate-approach li .corporate-quicklinks a
{
	position:static;
	display:block;
	color:darkOrange;
	font-weight:bold;
	text-decoration:none;
	font-size:11px;
	border-top:#bbbbbb 1px solid;
	padding:6px 0 6px 14px;
	background:url(/App_Images/csr/img-quick-links-arrow.png) no-repeat;
	background-position:0px 11px;
}
.coporate-responsibility .corportate-approach li .corporate-quicklinks a:hover
{
	color:#C30;
}




/*----------------------------corporate-accordion----------------*/
#corporate-accordion
{
	width:100%;
	height:417px;
	
}
#corporate-accordion img
{
	padding:0px;
	margin:0px;
	vertical-align:top;
}
#corporate-accordion.ui-accordion .ui-accordion-content
{
	margin:0px;
	border-radius:0px;
	padding:0px;
}

#corporate-accordion .mainhead a
{
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border:none;
	line-height:37px;
}
#corporate-accordion .mainhead a:hover
{
	border:none;
	color:#FFFFFF;
}
#corporate-accordion .banner-heading .accordian-down-arrow
{
	position:absolute;
	top:293px;
	left:13px;
}


#corporate-accordion .accordian-contents-display
{
	position:absolute;
	top:18px;
	left:11px;
	font-family:Arial, Helvetica, sans-serif;

}

#corporate-accordion .accordian-contents-display h2
{
	font-size:41px;
	color:#000000;
	font-weight:bold;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif
}
#corporate-accordion .accordian-contents-display p
{
	font-size:18px;
	color:#000000;
	font-weight:bold;
	padding:20px 0 0 0;
	margin:0px;
	line-height:20px;
	font-family:Arial, Helvetica, sans-serif

}
#corporate-accordion .accordian-contents-display a
{
	font-size:13px;
	color:#000000;
	font-weight:bold;
	padding:9px 0 0 0;
	display:block;
	font-family:Arial, Helvetica, sans-serif

}
#corporate-accordion .accordian-contents-display a:hover
{
	color:#C30;
}
#corporate-accordion.accordian-contents-display strong
{
	font-size:18px;
}
#corporate-accordion .accordian-down-arrow-panel
{
	position:absolute;
	top:220px;
	left:12px;
}


#corporate-accordion .ui-icon
{
	display:none;
}
#corporate-accordion  a
{
	padding:0px;
}


#corporate-accordion .ui-widget-content
{
	background:none;
	border:none;
	padding:0px;
	margin:0px;
}




#corporate-accordion .ui-accordion-content
{
	margin:0px;
	padding:0px;
	overflow:hidden;
}
#corporate-accordion .ui-helper-reset , #corporate-accordion .ui-widget-content , #corporate-accordion .ui-corner-bottom  , .#corporate-accordion .ui-accordion-content-active
{
	padding:0px;
	margin:0px;
	
}

#corporate-accordion  ui-corner-all a
{
	display:block;
	background:#006666;
}





#corporate-accordion h3 a {
	padding:1px 0 3px 13px;
    font-weight: bold;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	
	display:block;
	background:#000000;
	margin:0px 0 0 0px;
	border-radius:0px;
	border:none;
}
#corporate-accordion h3 a:hover
{
	color:#FF9C00;
	text-shadow:none;
	border:none;
}
#corporate-accordion .ui-accordion .ui-accordion-header
{
	border-radius:0px;
	border:none;
}
#corporate-accordion h3 
{
	border-top:none;
	border-radius:0px;
	border-width:1px 0 1px 0;
	margin:0px;
	border-top:#FFFFFF 1px solid;
	height:26px;
	border-collapse:collapse;
}

#corporate-accordion .mainhead
{
	
	padding:10px 0 17px 11px ;
	margin:0px 0 0 0px;
	z-index:50;
	line-height:40px;
	background:#000000;
	display:none;
	border-radius:0px;
	border:none;
	height:auto;

}

.corporate-landing-approach li h5
{
	
height:45px;
}

.corporate-landing-approach li span.landing
{
	
top:66px;
}
.corporate-landing-approach li a.landing
{
	
top:187px;
}
.banner-heading ul.landing{
	position: absolute;
top: 180px;
color: white;
width: 360px;
left: -10px;
}

.banner-heading ul.landing li{
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
}